[Level01]
Picture=park/15,Construction_Site/15
Time=600

[Level02]
Picture=brooklyn_house/15,laundry/15
Time=600

[Level03]
Picture=crime_scene/15,terrys_apartment/15
Time=600

[Level04]
Picture=park/15,subway_train/15,hospital_room/15
Time=720

[Level05]
Picture=Construction_Site/15,Abandoned_Building/15,Police_desk/15
Time=720

[Level06]
Picture=brooklyn_house/15,courtroom/15,firing_range/15
Time=720

[Level07]
Picture=laundry/15,crime_scene/15,Building_rooftop/15,Backstreet/15
Time=840

[Level08]
Picture=subway_train/15,terrys_apartment/15,east_river/15,Evidence_Room/15
Time=840

[Level09]
Picture=Abandoned_Building/15,park/15,Construction_Site/15,hospital_room/15
Time=840

[Level10]
Picture=brooklyn_house/15,Police_desk/15,courtroom/15,Building_rooftop/15,east_river/15
Time=960

[Level11]
Picture=laundry/15,crime_scene/15,firing_range/15,Backstreet/15,Evidence_Room/15
Time=960

[Level12]
Picture=park/15,terrys_apartment/15,subway_train/15,courtroom/15,Building_rooftop/15,east_river/15
Time=1080

[Level13]
Picture=Construction_Site/15,hospital_room/15,Police_desk/15,firing_range/15,Backstreet/15,Evidence_Room/15
Time=1080

[Level14]
Picture=brooklyn_house/15,laundry/15,terrys_apartment/15,Abandoned_Building/15,courtroom/15,Building_rooftop/15,east_river/15
Time=1200

[Level15]
Picture=crime_scene/15,subway_train/15,hospital_room/15,Abandoned_Building/15,Police_desk/15,courtroom/15,firing_range/15,Building_rooftop/15,Backstreet/15,east_river/15,Evidence_Room/15
Time=1320
